<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="63">
    <author>Edit Bobbes(FBM-Team),conv.Niknab, sperrgebiet</author>
    <version>1.0.0.0</version>
    <title>
        <en>Same Diamond</en>
    </title>

    <description>
        <de><![CDATA[Same Diamond
- Hauer und Quicke Konsole
- Kennzeichen
]]>
</de>

        <en><![CDATA[Same Diamond
- Hauer and Quicke console
- License plate
]]>
</en>
    </description>

    <iconFilename>store.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="Diamond270.xml" rootNode="vehicle"/>
    </storeItems>

    <brands>
        <brand name="SAME" title="Same" image="brand_same.dds"/>
    </brands>
	
    <l10n>	
		<text name="information_tirePressure">
			<en>Tire pressure [target: %1.2f bar] [current: %1.2f bar]</en>
			<de>Reifenluftdruck [Soll: %1.2f bar] [Ist: %1.2f bar]</de>
			<es>Presión Neumático [Fijar en: %1.2f bar] [Actual: %1.2f bar]</es>
			<it>Pressione pneumatico [obiett.: %1.2f bar] [attuale: %1.2f bar]</it>
		</text>
		<text name="action_toggleTirePressure">
			<en>Toggle pressure</en>
			<de>Druck ändern</de>
			<es>Cambiar presión</es>
			<it>Modifica pressione</it>
		</text>
		<text name="input_TP_TOGGLE_PRESSURE">
			<en>Update pressure</en>
			<de>Druck aktualisieren</de>
			<es>Actualizar presión</es>
			<it>Aggiorna pressione</it>
		</text>
		<text name="input_TP_AXIS_PRESSURE_1">
			<en>Inflate</en>
			<de>Aufpumpen</de>
			<es>Inflar</es>
			<it>Gonfia</it>
		</text>
		<text name="input_TP_AXIS_PRESSURE_2">
			<en>Deflate</en>
			<de>Ablassen</de>
			<es>Desinflar</es>
			<it>Sgonfia</it>
		</text>
    </l10n>

</modDesc>
